a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
a:hover, a:active{outline:0;}
button,
input,
select,
textarea{margin:0;font-size:100%;}
button, input{*overflow:visible;line-height:normal;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{cursor:pointer;-webkit-appearance:button;-moz-appearance:none;}
@-moz-document url-prefix(){button,
input[type="button"],
input[type="reset"],
input[type="submit"]{cursor:pointer;padding:6px 14px;}
}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
.dropdown{position:relative;}
.dropdown-toggle{*margin-bottom:-3px;}
.dropdown-toggle:active, .open .dropdown-toggle{outline:0;}
.caret{display:inline-block;width:0;height:0;text-indent:-99999px;*text-indent:0;vertical-align:top;margin-top:5px;margin-left:2px;margin-right:2px;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid black;opacity:0.5;filter:alpha(opacity=50);content:"\2193";}
.caret.white{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid white;opacity:0.95;filter:alpha(opacity=95);}
.dropdown .caret{margin-top:8px;margin-left:2px;}
.dropdown:hover .caret, .open.dropdown .caret{opacity:1;filter:alpha(opacity=100);}
.dropdown-menu{position:absolute;top:98%;left:0;z-index:1000;float:left;display:none;min-width:225px;max-width:225px;padding:0 0 6px 0;margin:0 0 0;list-style:none;background-color:white;-webkit-box-shadow:0 1px 8px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 1px 8px rgba(0, 0, 0, 0.1);box-shadow:0 1px 8px rgba(0, 0, 0, 0.1);font-size:14px;font-family:"Segoe UI",Helvetica, Arial, sans-serif;border:1px solid #eeeeee;}
.dropdown-menu.bottom-up{top:auto;bottom:100%;margin-bottom:2px;}
.dropdown-menu .divider{border-top:1px solid #ebebeb;margin-top:9px;margin-bottom:10px;padding:0;cursor:default;}
.dropdown-menu a{position:relative;padding:6px 0 6px 30px;color:#333;text-decoration:none;display:block;clear:both;font-weight:normal;line-height:18px;white-space:nowrap;}
.dropdown-menu a [class^="icon-"]{position:absolute;left:7px;top:8px;}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover{text-decoration:none;background-color:#eee;}
.dropdown.open{*z-index:1000;}
.dropdown.open .dropdown-toggle{color:#08c;background:#ccc;background:rgba(0, 0, 0, 0.3);}
.dropdown.open .dropdown-menu{display:block;}
.btn{position:relative;display:inline-block;overflow:visible;margin:0;padding:10px 12px;cursor:pointer;outline:none;border:none;background-color:#eeeeee;background-image:-moz-linear-gradient(top, #eeeeee, #eeeeee);background-image:-ms-linear-gradient(top, #eeeeee, #eeeeee);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#eeeeee));background-image:-webkit-linear-gradient(top, #eeeeee, #eeeeee);background-image:-o-linear-gradient(top, #eeeeee, #eeeeee);background-image:linear-gradient(top, #eeeeee, #eeeeee);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#eeeeee', GradientType=0);-webkit-background-clip:padding;-moz-background-clip:padding;background-clip:padding;zoom:1;z-index:1;*display:inline;font-family:"Segoe UI", Helvetica, Arial, sans-serif;font-size:13px;line-height:13px;color:#333333;min-width:42px;text-shadow:#ffffff 0 1px 0;text-align:center;text-decoration:none;white-space:nowrap;vertical-align:inherit;}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active{color:#333;text-decoration:none;background-color:#dcdcdc;background-image:-moz-linear-gradient(top, #dcdcdc, #dcdcdc);background-image:-ms-linear-gradient(top, #dcdcdc, #dcdcdc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#dcdcdc), to(#dcdcdc));background-image:-webkit-linear-gradient(top, #dcdcdc, #dcdcdc);background-image:-o-linear-gradient(top, #dcdcdc, #dcdcdc);background-image:linear-gradient(top, #dcdcdc, #dcdcdc);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#dcdcdc', GradientType=0);z-index:100;outline:none;}
.btn:active, .btn.active{background-color:#eeeeee;background-image:-moz-linear-gradient(top, #eeeeee, #dcdcdc);background-image:-ms-linear-gradient(top, #eeeeee, #dcdcdc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#dcdcdc));background-image:-webkit-linear-gradient(top, #eeeeee, #dcdcdc);background-image:-o-linear-gradient(top, #eeeeee, #dcdcdc);background-image:linear-gradient(top, #eeeeee, #dcdcdc);background-repeat:repeat-x;-webkit-box-shadow:inset 0 1px 8px rgba(0, 0, 0, 0.25);-moz-box-shadow:inset 0 1px 8px rgba(0, 0, 0, 0.25);box-shadow:inset 0 1px 8px rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dcdcdc', GradientType=0);}
.btn:focus{border-color:#4D90FE;}
.btn::-moz-focus-inner{padding:0;border:0;}
.btn.red-stripe{border-left:3px solid #d84a38;}
.btn.red-stripe-r{border-right:3px solid #d84a38;}
.btn.blue-stripe{border-left:3px solid #4d90fe;}
.btn.purple-stripe{border-left:3px solid #852b99;}
.btn.green-stripe{border-left:3px solid #35aa47;}
.btn.red:active,
.btn.red.active,
.btn.red.disabled,
.btn.red[disabled],
.btn.blue:active,
.btn.blue.active,
.btn.blue.disabled,
.btn.blue[disabled],
.btn.purple:active,
.btn.purple.active,
.btn.purple.disabled,
.btn.purple[disabled],
.btn.green:active,
.btn.green.active,
.btn.green.disabled,
.btn.green[disabled],
.btn.black:active,
.btn.black.active,
.btn.black.disabled,
.btn.black[disabled]{-webkit-box-shadow:inset 0 1px 8px rgba(0, 0, 0, 0.25);-moz-box-shadow:inset 0 1px 8px rgba(0, 0, 0, 0.25);box-shadow:inset 0 1px 8px rgba(0, 0, 0, 0.25);color:white !important;}
.btn.red.disabled,
.btn.red[disabled],
.btn.blue.disabled,
.btn.blue[disabled],
.btn.purple.disabled,
.btn.purple[disabled],
.btn.green.disabled,
.btn.green[disabled]{opacity:.7;}
.btn.black.disabled,
.btn.black[disabled]{opacity:.5;}
.btn.red{color:white;text-shadow:none;background-color:#d84a38;background-image:-moz-linear-gradient(top, #dd4b39, #d14836);background-image:-ms-linear-gradient(top, #dd4b39, #d14836);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#dd4b39), to(#d14836));background-image:-webkit-linear-gradient(top, #dd4b39, #d14836);background-image:-o-linear-gradient(top, #dd4b39, #d14836);background-image:linear-gradient(top, #dd4b39, #d14836);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd4b39', endColorstr='#d14836', GradientType=0);}
.btn.red:hover,
.btn.red:focus,
.btn.red:active,
.btn.red.active,
.btn.red[disabled],
.btn.red.disabled{background-color:#c53727;background-image:-moz-linear-gradient(top, #c53727, #c53727);background-image:-ms-linear-gradient(top, #c53727, #c53727);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#c53727), to(#c53727));background-image:-webkit-linear-gradient(top, #c53727, #c53727);background-image:-o-linear-gradient(top, #c53727, #c53727);background-image:linear-gradient(top, #c53727, #c53727);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c53727', endColorstr='#c53727', GradientType=0);}
.btn.red:active,
.btn.red.active{background-color:#dd4b39;background-image:-moz-linear-gradient(top, #dd4b39, #c53727);background-image:-ms-linear-gradient(top, #dd4b39, #c53727);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#dd4b39), to(#c53727));background-image:-webkit-linear-gradient(top, #dd4b39, #c53727);background-image:-o-lineark-gradient(top, #dd4b39, #c53727);background-image:linear-gradient(top, #dd4b39, #c53727);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd4b39', endColorstr='#c53727', GradientType=0);}
.btn.blue{color:white;text-shadow:none;background-color:#4d90fe;background-image:-moz-linear-gradient(top, #4d90fe, #4787ed);background-image:-ms-linear-gradient(top, #4d90fe, #4787ed);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#4d90fe), to(#4787ed));background-image:-webkit-linear-gradient(top, #4d90fe, #4787ed);background-image:-o-linear-gradient(top, #4d90fe, #4787ed);background-image:linear-gradient(top, #4d90fe, #4787ed);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d90fe', endColorstr='#4787ed', GradientType=0);}
.btn.blue:hover,
.btn.blue:focus,
.btn.blue:active,
.btn.blue.active,
.btn.blue[disabled],
.btn.blue.disabled{background-color:#0072bb;background-image:-moz-linear-gradient(top, #0072bb, #0072bb);background-image:-ms-linear-gradient(top, #0072bb, #0072bb);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0072bb), to(#0072bb));background-image:-webkit-linear-gradient(top, #0072bb, #0072bb);background-image:-o-linear-gradient(top, #0072bb, #0072bb);background-image:linear-gradient(top, #0072bb, #0072bb);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072bb', endColorstr='#0072bb', GradientType=0);}
.btn.blue:active,
.btn.blue.active{background-color:#4d90fe;background-image:-moz-linear-gradient(top, #4d90fe, #0072bb);background-image:-ms-linear-gradient(top, #4d90fe, #0072bb);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#4d90fe), to(#0072bb));background-image:-webkit-linear-gradient(top, #4d90fe, #0072bb);background-image:-o-linear-gradient(top, #4d90fe, #0072bb);background-image:linear-gradient(top, #4d90fe, #0072bb);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d90fe', endColorstr='#0072bb', GradientType=0);}
.btn.green{color:white;text-shadow:none;background-color:#35aa47;background-image:-moz-linear-gradient(top, #35aa47, #35aa47);background-image:-ms-linear-gradient(top, #35aa47, #35aa47);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#35aa47), to(#35aa47));background-image:-webkit-linear-gradient(top, #35aa47, #35aa47);background-image:-o-linear-gradient(top, #35aa47, #35aa47);background-image:linear-gradient(top, #35aa47, #35aa47);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#35aa47', endColorstr='#35aa47', GradientType=0);}
.btn.green:hover,
.btn.green:focus,
.btn.green:active,
.btn.green.active,
.btn.green.disabled,
.btn.green[disabled]{background-color:#1d943b;background-image:-moz-linear-gradient(top, #1d943b, #1d943b);background-image:-ms-linear-gradient(top, #1d943b, #1d943b);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#1d943b), to(#1d943b));background-image:-webkit-linear-gradient(top, #1d943b, #1d943b);background-image:-o-linear-gradient(top, #1d943b, #1d943b);background-image:linear-gradient(top, #1d943b, #1d943b);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d943b', endColorstr='#1d943b', GradientType=0);}
.btn.green:active,
.btn.green.active{background-color:#35aa47;background-image:-moz-linear-gradient(top, #35aa47, #1d943b);background-image:-ms-linear-gradient(top, #35aa47, #1d943b);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#35aa47), to(#1d943b));background-image:-webkit-linear-gradient(top, #35aa47, #1d943b);background-image:-o-linear-gradient(top, #35aa47, #1d943b);background-image:linear-gradient(top, #35aa47, #1d943b);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#35aa47', endColorstr='#1d943b', GradientType=0);}
.btn.purple{color:white;text-shadow:none;background-color:#852b99;background-image:-moz-linear-gradient(top, #852b99, #852b99);background-image:-ms-linear-gradient(top, #852b99, #852b99);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#852b99), to(#852b99));background-image:-webkit-linear-gradient(top, #852b99, #852b99);background-image:-o-linear-gradient(top, #852b99, #852b99);background-image:linear-gradient(top, #852b99, #852b99);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#852b99', endColorstr='#852b99', GradientType=0);}
.btn.purple:hover,
.btn.purple:focus,
.btn.purple:active,
.btn.purple.active,
.btn.purple.disabled,
.btn.purple[disabled]{background-color:#6d1b81;background-image:-moz-linear-gradient(top, #6d1b81, #6d1b81);background-image:-ms-linear-gradient(top, #6d1b81, #6d1b81);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#6d1b81), to(#6d1b81));background-image:-webkit-linear-gradient(top, #6d1b81, #6d1b81);background-image:-o-linear-gradient(top, #6d1b81, #6d1b81);background-image:linear-gradient(top, #6d1b81, #6d1b81);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6d1b81', endColorstr='#6d1b81', GradientType=0);}
.btn.purple:active,
.btn.purple.active{background-color:#35aa47;background-image:-moz-linear-gradient(top, #852b99, #6d1b81);background-image:-ms-linear-gradient(top, #852b99, #6d1b81);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#852b99), to(#6d1b81));background-image:-webkit-linear-gradient(top, #852b99, #6d1b81);background-image:-o-linear-gradient(top, #852b99, #6d1b81);background-image:linear-gradient(top, #852b99, #6d1b81);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#852b99', endColorstr='#6d1b81', GradientType=0);}
.btn.black{color:white;text-shadow:none;background-color:#555555;background-image:-moz-linear-gradient(top, #555555, #555555);background-image:-ms-linear-gradient(top, #555555, #555555);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#555555));background-image:-webkit-linear-gradient(top, #555555, #555555);background-image:-o-linear-gradient(top, #555555, #555555);background-image:linear-gradient(top, #555555, #555555);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#555555', GradientType=0);}
.btn.black:hover,
.btn.black:focus,
.btn.black:active,
.btn.black.active,
.btn.black.disabled,
.btn.black[disabled]{background-color:#222222;background-image:-moz-linear-gradient(top, #222222, #222222);background-image:-ms-linear-gradient(top, #222222, #222222);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#222222));background-image:-webkit-linear-gradient(top, #222222, #222222);background-image:-o-linear-gradient(top, #222222, #222222);background-image:linear-gradient(top, #222222, #222222);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#222222', GradientType=0);}
.btn.black:active,
.btn.black.active{background-color:#222222;background-image:-moz-linear-gradient(top, #444444, #222222);background-image:-ms-linear-gradient(top, #444444, #222222);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#222222));background-image:-webkit-linear-gradient(top, #444444, #222222);background-image:-o-linear-gradient(top, #444444, #222222);background-image:linear-gradient(top, #444444, #222222);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#222222', GradientType=0);}
.sm{font-size:12px;}
.mini{height:13px;font-size:11px;line-height:13px;padding:4px 10px;}
.big{height:38px;font-size:18px;line-height:38px;padding:20px 26px;}
.rnd{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.big.rnd{-webkit-border-radius:11px;-moz-border-radius:11px;border-radius:11px;}
.btn.disabled, .btn[disabled]{color:#999999;background-color:#f5f5f5;background-image:-moz-linear-gradient(top, #eeeeee, #dddddd);background-image:-ms-linear-gradient(top, #eeeeee, #dddddd);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#dddddd));background-image:-webkit-linear-gradient(top, #eeeeee, #dddddd);background-image:-o-linear-gradient(top, #eeeeee, #dddddd);background-image:linear-gradient(top, #eeeeee, #dddddd);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd', GradientType=0);cursor:default;-webkit-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);-moz-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);}
.btn.icn-only{min-width:10px;margin-top:0px;padding:8px;}
.btn.bigicn-only{min-width:34px;}
.btn-group{position:relative;display:inline-block;list-style:none;padding:0;margin:0;zoom:1;*display:inline;}
.btn + .btn,
.btn + .btn-group,
.btn-group + .btn,
.btn-group + .btn-group{margin-left:15px;}
.btn.dropdown-carettoggle{min-width:5px;height:18px;padding:8px;}
.btn.dropdown-carettoggle > .caret{margin-top:8px;}
.btn.caret:hover{opacity:1;}
.btn-group .btn{position:relative;float:left;margin-left:-1px;}
.btn-group .btn:first-child{margin-left:0;}
.btn-group .btn.rnd:first-child{-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;}
.btn-group .btn.rnd.dropdown-carettoggle{-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
.btn-strip .btn, .btn-strip .btn-group{vertical-align:top;}
.btn-group.open{*z-index:1000;}
.btn-group.open .dropdown-carettoggle,
.btn-group.open .dropdown-toggle{background-image:none;-webkit-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.2);-moz-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.2);box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.2);}
.btn-group.open .dropdown-menu{display:block;margin-top:1px;}